﻿.carousel-bullets
{
    z-index: 10;
    margin: 20px;
    position: absolute;
}

.carousel-bullets > span
{
    content: "n";
    font-family: Webdings;
    width: 15px;
    height: 15px;
    cursor: pointer;
    font-size: 13px;
    margin: 2px;
    color: #000000;
}

.carousel-bullets > span.active
{
    color: #cccccc;
}

.carousel-bullets-bottom-right
{
    bottom: 0px;
    right: 0px;
}

.carousel-bullets-bottom-left
{
    bottom: 0px;
    left: 0px;
}

.carousel-bullets-top-left
{
    top: 0px;
    left: 0px;
}

.carousel-bullets-top-right
{
    top: 0px;
    right: 0px;
}

.carousel-credits
{
    z-index: 10;
    margin: 20px;
    position: absolute;
    bottom: 0px;
    left: 0px;
	background-color: #555555;
	padding: 2px 5px 2px 5px;
	color: #ffffff;
}

.carousel-text
{
    width: 100%;
    height: 100%;
}

.carousel-text > div > *
{
    display: block;
    margin: auto;
    width: auto;
}

.carousel-text > div .title
{
    font-size: 45px;
    font-weight: bold;
    margin-bottom: 10px;
}

.carousel-text > div .description
{
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 15px;
}

.carousel-text > div .button
{
    font-size: 20px;
    font-weight: normal;
    background-color: #ffffff;
    -webkit-border-radius: 7px;
    -moz-border-radiust: 7px;
    border-radius: 7px;
    padding: 8px 15px 8px 15px;
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
}

.carousel-text-left > div
{
    text-align: left;
    margin: 80px 60px 0px 60px;
    width: 50%;
}

.carousel-text-right > div
{
    text-align: right;
    margin: 80px 60px 0px 60px;
    width: 50%;
}

.carousel
{
    width: 1000px;
    height: 400px;
    position: relative;
}

.carousel div .frame
{
    position: absolute;
    z-index: 1;
    background-size: 100% auto;
}

.carousel div .frame.active
{
    position: absolute;
    z-index: 3;
}

.carousel div .frame
{
    width: 100%;
    height: 100%;
    background-position: center center;
}